Subject: Re: I want to ask that your item come in packaging #Ref 2022081900290289
From: Shaheryar Shahzad <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 19 Aug 2022 12:35:01 -0700

Will you provide the prepaid label?

On Fri, Aug 19, 2022 at 12:30 PM [email-masked] <
[email-masked]> wrote:

> Hello Shah,
>
>
> Thank you for your inquiry with Designer Living.
>
>
> We do not use Denny Design Packaging; we use normal packaging.
>
> Our packing slips doesn't include price information.
>
> Our standard shipping time for processing an order is 48-72 hours, and it
> takes about 8-10 business days for delivery once the order is shipped via
> FedEx Ground.
>
>
>
> Our return policy is as follows:
>
>
>
> We always stand behind the quality of our products and we want you to be
> happy with your purchase from designerliving.com. If you are not
> satisfied with your purchase for any reason, you may ship the new and
> unused product(s) back to us within 30 days of our original ship date for a
> full refund of your purchase price, less shipping fees*. To be eligible for
> a refund, products must be returned in their original condition with their
> original packaging intact. Returns will be refunded to the original method
> of payment. Once a credit is issued, it takes 5-7 business days to see it
> reflected on your credit card statement. Please note return shipping
> charges are your responsibility and are non-refundable.
>
> To initiate a return you must have a Return Authorization Number which can
> be received by initiating your return online via your Designer Living
> Account. To start the return, either click the "Request Return" link above
> or go to your account page and click "Request Return" from your order.
>
> Please be sure to return the original packing slip with your order and
> select the appropriate reason for the return. Since we use multiple return
> centers based on product category, please return item/items to the address
> in the upper right hand corner of your packing slip. If you need assistance
> with a return, you can contact us by email at [email-masked] or
> by phone, toll-free, at 1-888-879-8790 (M-F 6:00am – 4:30pm PST).
>
> *Clearance items are final sales and cannot be returned.
>
>
> Please feel free to reach out to us if you need addition infomation.
>
> Contact us by email at [email-masked] or by phone, toll-free, at
> 1-888-879-8790 (M-F 6:00am – 4:30pm PST).
>
>
> Thank You,
>
> Latesia
>
> Customer Service Rep.
>
> Designer Living
>
>
>
> ===============================================================================
>
>
> Dear Sir
>
> I would like to know if I purchase product from you, will it come in Denny
> Design packaging or normal packaging or is there a way I do not want to
> include Denny Design Packaging.
> Also if I send someone gift and I do not want to include invoice. Is it
> possible?
> What is return policy and is label auto generated from website for return?
> What are the carrier services used for delivery and how long it takes to
> deliver one item.
>
> Regards
> Shah
>